<?php
define('_AB_D3IMGTAG_AUTHOR_INFO', '貢献者情報');
define('_AB_D3IMGTAG_AUTHOR_WORD', "作者より");
define('_AB_D3IMGTAG_BY', 'By');
define('_AB_D3IMGTAG_DEVELOPER_CONTRIBUTOR', '貢献者');
define('_AB_D3IMGTAG_DEVELOPER_CREDITS', 'クレジット');
define('_AB_D3IMGTAG_DEVELOPER_EMAIL', 'Eメール');
define('_AB_D3IMGTAG_DEVELOPER_WEBSITE', 'ウェブサイト');
define('_AB_D3IMGTAG_MODULE_BUG', 'バグレポート');
define('_AB_D3IMGTAG_MODULE_DEMO', 'デモサイト');
define('_AB_D3IMGTAG_MODULE_DISCLAIMER', '免責事項');
define('_AB_D3IMGTAG_MODULE_FEATURE', '新機能について');
define('_AB_D3IMGTAG_MODULE_INFO', 'モジュール開発情報');
define('_AB_D3IMGTAG_MODULE_RELEASE_DATE', 'リリース日付');
define('_AB_D3IMGTAG_MODULE_STATUS', 'ステータス');
define('_AB_D3IMGTAG_MODULE_SUBMIT_BUG', 'バグ報告');
define('_AB_D3IMGTAG_MODULE_SUBMIT_FEATURE', '機能リクエスト');
define('_AB_D3IMGTAG_MODULE_SUPPORT', '公式サポートサイト');
define('_AB_D3IMGTAG_PEOPLE_DEVELOPERS', '開発者');
define('_AB_D3IMGTAG_PEOPLE_TESTERS', 'テスト実施者');
define('_AB_D3IMGTAG_PEOPLE_DOCUMENTERS', 'ドキュメント作成者');
define('_AB_D3IMGTAG_PEOPLE_TRANSLATERS', '翻訳者');
define('_AB_D3IMGTAG_PEOPLE_OTHER', 'その他の貢献者');
define('_AB_D3IMGTAG_VERSION_HISTORY', 'バージョン履歴');

// About
define('_AB_D3IMGTAG_WORD', 'このモジュールは IMGTag 1.0.4 をベースにしています。');
define('_AB_D3IMGTAG_WARNING', 'このモジュールはβバージョンです。使用は自己責任でお願いします。');
?>